Arguments:

Layout | Saves the current layout.
LayoutAs | Saves the current layout, and remembers the filename used.
PasteBuffer | Save the subcircuit from the active Buffer to a file. The buffer needs to contain exactly one subcircuit. This is the graphical way to create a footprint. If multiple subcircuits needs to be saved, use the <act>SaveLib</act> action.
AllConnections, AllUnusedPins, ElementConnections | obsolete arguments, kept for compatibility; please use <act>ExportOldConn</act> instead.